#cabecera
	{
	background-color:RGB(245,245,245);
	min-width:974px;
	min-height:300px;
	position:relative;
	/*background-image:url(img/patronfondo.png)*/
	}
#cabecera #navegacion
	{
	background-color:RGB(134,140,146);
	min-width:974px;
	min-height:200px;
	margin-top:150px;
	float:left;
	position:relative;
	background-image:url(../img/patron_gris.png);
	 -moz-border-radius-bottomright: 25px;
   -webkit-border-bottom-right-radius: 25px;
   border-bottom-right-radius: 25px;
	}
#logokrayon
	{
	position:absolute;
	top:-100px;
	/*left:0px;*/
	}

.footer
{
	color:#FFFFFF;
	background-color:RGB(172,170,204);
	font-weight:lighter;
	font-size:85%;
	background-repeat: no-repeat;
	background-position: right top;
	height: 100px;
	padding-top: 0.2em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 2em;
	margin-top: 10px;
}

/* CSS Document */

.slide
{

height:100%;
}
/* agregado por mi para paliar el problema del alto automatico que no se hereda desde el relative...";*/

.slide
{
width:50% !important;
height:300px !important;


}


.slide-images-container{
width:100%;
height:auto;
overflow-x:hidden;
overflow-y:hidden;
display:block;
}

.slide ul{
display:block;
width:100%;
/*height:55px;*/
height:100%;
float:left;
clear:none;
margin:0px;
padding:0px;


}

.slide li{
display:block;
width:100%;
height:auto;
float:left;
clear:none;
/*background-image:url(../icons/overtools_slidenumber.png);*/

background-repeat:none;


}
.slide .thumb{
width:auto;
height:auto;
margin-left:auto;
margin-right:auto;

}	
/*Crossfade */
ul.crossfade {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.crossfade li
{
position:absolute;
left:0;
top:0;


}


.crossfade li img {
	display: inline-block;
	width:100%;
	
}